{ inputs, mainUser, ... }:
{
  imports = [
    inputs.meat.nixosModules.meat
  ];
  programs.meat = {
    enable = true;
    flake = "/home/${mainUser}/.nix";
  };

  # services.smooooth = {
  #   enable = true;
  #   path = "/home/${mainUser}/.nix";
  #   blockers = [
  #     "hx"
  #     {
  #       nix = "die";
  #     }
  #   ];
  #   nixPackage = pkgs.lix;
  # };
}
